.dot {
  border-radius: 50%;
  width: 1rem;
  height: 1rem;
}
.hijau {
  background-color: green;
  border: 2px solid rgb(106, 245, 106);
}

.merah {
  background-color: red;
  border: 2px solid rgb(244, 91, 91);
}

.ligat {
  display: flex;
  margin-top: 1em;
}

body {
  font-family: 'Nunito', sans-serif;
}
